Subject: Re: Editorial comment

From: "A.W.T." <[email-masked]>
Date: Thu, 19 Jul 2001 07:05:00 -0000

--- In lojban@y..., Nick NICHOLAS <nicholas@u...> wrote:

> ... and if I want Espreranto, I know where to find it. 

.i tugni (Never was too interested in Esperanto - yet, it works expressing =
yourself!)

> I am not saying the language should still be tinkered with, and people
> know well my commitment to stability for a language community to prosper.=

> What I am saying is that there can be no baseline-like stability without =
a
> fuller specification of the language than we have. Because the gaps still=

> being found, in many instances, involve not stylistic preference but core=

> grammar issues, this specification has to be prescriptive in those
> instances rather than thrown over to
> usage. And my confidence that we will see such a specification any
> time soon has been eroded. (I have heard nothing about the Dictionary
> since I made my proposals in April, for example.) Being prescriptive,
> this is not something that can be solved by a collaborative dictionary
> effort --- laudable though that proposal is; this is something that *has*=

> to come out of Lojban Central.

I can't but wholly agree. This has been my concern and "pain" since quite s=
ome time: while Lojban being impressingly elaborated in 
many fields, there still *are* gaps IMHO *essential* for daily (not at all =
sophisticated!) use of the language. And I'm more than 
grateful this concern being expressed by someone much more competent than m=
y poorself!

aolung *¯¿s

www.fa-kuan.muc.de
Traces of Butterflies' Dreams - ***/*™ Tieh Meng Hen
(www.fa-kuan.muc.de/SPUREN.RXML)
My Poetry
(www.fa-kuan.muc.de/MYPOEMS.RXML)

A.W. Tueting [email-masked] ºw*Íº}•ß*¬